#!/usr/bin/env python

from distutils.core import setup


setup(name='c2pbackup',
	version='0.1',
	description='Cloud To Private Backup server',
	author='Cloud To Private',
	author_email='admin@cloudtoprivate.cz',
	url='https://www.cloudtoprivate.cz',
	packages=['c2pbackup'],
	package_dir={
		'c2pbackup':'src/c2pbackup',
	},
	package_data={
		'c2pbackup':['conf/defaults.ini']
		},
	data_files=[
		('/usr/bin',['c2pbackup']),
		('/usr/lib/systemd/system',['systemd/c2pbackup.service']),
		('/etc/c2pbackup/', [])
		],
	options={'bdist_rpm':{
		'requires':'python-lzo >= 1.0 rfoo >= 1.3.0_ssl_0 redis-py redis-py-cluster',
	}}
	)
